<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Document</title>
  </head>

  <body>
    <script>
      const User = () => {
        
      };

      const user = new User(); // Будет ошибка - User is not a constructor
    </script>
  </body>
</html>
